<?php get_header(); ?>
<div id="main">

	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2 class="align-center">Archivio per la categoria '<?php echo single_cat_title(); ?>'</h2>

 	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="align-center">Archivio per <?php the_time('F jS, Y'); ?></h2>

	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2 class="align-center">Archivio per <?php the_time('F, Y'); ?></h2>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2 class="align-center">Archivio per l'anno <?php the_time('Y'); ?></h2>

	<?php /* If this is a search */ } elseif (is_search()) { ?>
	<h2 class="align-center">Risultati Ricerca</h2>

	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h2 class="align-center">Archivio dell'autore</h2>

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2 class="align-center">Archivio Blog</h2>
	
	<?php /* If this is a tag archive */ } elseif (function_exists('is_tag')) { ?>
	<?php if (is_tag()) { ?>
	<h2 class="align-center">Archivio per la tag '<?php single_tag_title(); ?>'</h2>
	<?php } ?>
	<?php } ?>
	
			<?php $postcount=0; ?>
			
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<?php $postcount=$postcount+1; ?>
			
			<div id="content<?php echo $postcount; ?>" class="scrolling-content">


			<div class="data"><span class="d"><?php the_time('j') ?></span> <span class="m"><?php the_time('M') ?></span> </div>
			<h2 class="title-post"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link a <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			</div>
			
			<div class="scroller-links">
			<?php if ($postcount!=1) { ?>
			<a href="#content<?php echo ($postcount-1); ?>" class="scroll-prec" onclick="$geekj('#content<?php echo ($postcount-1); ?>').ScrollTo(800); return false;">Post Prec</a> | 
			<?php } ?>
			<?php if ($postcount!=15) { ?>
			<a href="#content<?php echo ($postcount+1); ?>" class="scroll-succ" onclick="$geekj('#content<?php echo ($postcount+1); ?>').ScrollTo(800); return false;">Post Succ</a> | 
			<?php } ?>
			<a href="#header" class="scroll-header" onclick="$geekj('#header').ScrollTo(800); return false;">Top</a> | <a href="#footer-wrap" class="scroll-footer" onclick="$geekj('#footer-wrap').ScrollTo(800); return false;">Vola Gi&ugrave;</a>
			</div>

			<p class="clear"></p>
			<?php the_content(''); ?>
				
			<p class="post-footer">		
			<a class="readmore" href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link a <?php the_title(); ?>">Leggi Tutto..</a> |
			<span class="comments"><?php comments_popup_link('Nessun Commento &#187;', '1 Commento &#187;', '% Commenti &#187;'); ?></span> | 
			<span class="category"><?php the_category(', ') ?></span> |
			<?php if (function_exists('the_tags')) { ?> <span class="category"><?php the_tags() ?></span><?php } ?>
			<span class="date"><?php the_time('j M Y') ?></span> | 
			<span class="author">by <?php the_author(); ?></span>
			<?php if (function_exists('akst_share_link')) { akst_share_link(); } ?>
			<?php edit_post_link('Modifica..', '', ''); ?>
			</p>
			<p class="clear"></p>
			
			<?php endwhile; ?>
			
			<div class="nav-geek-pages">
			<?php if(function_exists('pagination')) { pagination(); } else { ?>
			<div class="float-left align-left"><?php next_posts_link('&laquo; Precedenti') ?></div>
			<div class="folat-right align-right"><?php previous_posts_link('Successivi &raquo;') ?></div>
			<?php } ?>
			</div>

			<?php else : ?>

			<h2>Non Trovato..</h2>
			<p class="center">Ops, questa sezione non contiene articoli, oppure stai cercando qualcosa che non c'&egrave;..</p>
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>

			<?php endif; ?>

		<!-- main ends -->	
		</div>

<?php get_sidebar(); ?>
		
<?php get_footer(); ?>